.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/Frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.gif {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  overflow: hidden;
}

/* Bottom Links */
.bottom-link {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 10%;
  height: 8%;
  z-index: 1;
  cursor: pointer;
  display: none;
}

#bottom-link-3 {
  left: 10%;
  width: 10%;
}

#bottom-link-4 {
  left: 20%;
  width: 10%;
}

#bottom-link-5 {
  left: 30%;
  width: 10%;
}

#bottom-link-6 {
  left: 40%;
  width: 10%;
}

#bottom-link-7 {
  left: 50%;
  width: 10%;
}

#bottom-link-8 {
  left: 60%;
  width: 10%;
}

#bottom-link-9 {
  left: 70%;
  width: 10%;
}

#bottom-link-10 {
  left: 80%;
  width: 10%;
}

#bottom-link-11 {
  left: 90%;
  width: 10%;
}

#bottom-link-2 {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  display: none;
  right: 1%;
  width: 3.8%;
}

#bottom-link-22 {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 3.8%;
}

#bottom-link-22r {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 3.8%;
  display: none;
}

#bottom-link-22rr {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 3.8%;
  display: none;
}

#bottom-link-22rrr,
#bottom-link-22rr4,
#bottom-link-22rr5,
#bottom-link-22rr6,
#bottom-link-22rr7 {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 3.8%;
  display: none;
}

#bottom-link-01 {
  position: absolute;
  bottom: 77%;
  height: 4.8%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
}

#open-ref-popup-1, #open-ref-popup-22, #open-ref-popup-24 {
  position: absolute;
  bottom: 58.5%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
}

#open-ref-popup-22, #open-ref-popup-24{
  display: none;
}

#open-ref-popup-2 {
  position: absolute;
  bottom: 40%;
  height: 14.8%;
  z-index: 99999;
  cursor: pointer;
  right: 6%;
  width: 32.8%;
}

#open-ref-popup-3 {
  position: absolute;
  bottom: 70.5%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
  display: none;
}

#open-ref-popup-4 {
  position: absolute;
  bottom: 70.5%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
  display: none;
}

#open-ref-popup-5 {
  position: absolute;
  bottom: 17.5%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  right: 64%;
  width: 24%;
  display: none;
}

#open-ref-popup-6 {
  position: absolute;
  bottom: 17.5%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  right: 38%;
  width: 24%;
  display: none;
}

#open-ref-popup-7 {
  position: absolute;
  bottom: 17.5%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  right: 12%;
  width: 24%;
  display: none;
}

.img2 {
  display: none;
}

.img3,
.img4,
.img5,
.img6,
.img7,
.img8,
.img9 {
  display: none;
}

#close-ref-popup,#close-ref-popup-22, #close-ref-popup-23, #close-ref-popup-24, #close-ref-popup-25  {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-3 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-1 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-2 {
  position: absolute;
  bottom: 90%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-4 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-5 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-6 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#close-ref-popup-7 {
  position: absolute;
  bottom: 88%;
  height: 4%;
  z-index: 99999;
  cursor: pointer;
  right: 8%;
  width: 3%;
}

#bottom-link-00 {
  position: absolute;
  bottom: 47%;
  display: none;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  left: 1%;
  width: 3.8%;
}

#bottom-link-00l,
#bottom-link-00ll,
#bottom-link-00lll,
#bottom-link-00ll4,
#bottom-link-00ll5,
#bottom-link-00ll6,
#bottom-link-00ll7 {
  position: absolute;
  bottom: 47%;
  display: none;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  left: 1%;
  width: 3.8%;
}

/* #bottom-link-001{
  position: absolute;
    bottom: 46%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 1%;
    width: 3.8%;
  }
  #bottom-link-0011{position: absolute;     
    display: none;
    bottom: 46%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 1%;
    width: 3.8%;
  } */

/* #bottom-link-222{position: absolute;     
    bottom: 46%;
    display: none;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    right: 1%;
    width: 3.8%;
  }
  #bottom-link-2222{position: absolute;     
    bottom: 46%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    right: 1%;
    width: 3.8%;
  } */

#bottom-link-0 {
  position: absolute;
  bottom: 47%;
  height: 6%;
  z-index: 99999;
  cursor: pointer;
  left: 1%;
  width: 3.8%;
}

#bottom-link-02 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 1.6%;
  width: 13%;
}

#bottom-link-03 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 15.6%;
  width: 13%;
}

#bottom-link-04 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 29.6%;
  width: 13%;
}

#bottom-link-05 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 43.6%;
  width: 13%;
}

#bottom-link-06 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 57.6%;
  width: 13%;
}

#bottom-link-07 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 71.6%;
  width: 13%;
}

#bottom-link-08 {
  position: absolute;
  bottom: 0%;
  height: 8%;
  z-index: 99999;
  cursor: pointer;
  left: 85.6%;
  width: 13%;
}

#open-ref-popup-PI {
  position: absolute;
  bottom: 64.5%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
}

#open-ref-popup, #open-ref-popup-23, #open-ref-popup-25 {
  position: absolute;
  bottom: 70.5%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 1%;
  width: 4%;
}

#open-ref-popup-23, #open-ref-popup-25{
  display: none;
}

/* #open-ref-popup, #open-ref-popup-1 {
  position: absolute;
  left: 0%;
  top: 47%;
  width: 5%;
  height: 6%;
  cursor: pointer;
} */

/* #open-ref-popup-1{
  display: none;
} */

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none !important;
}


/* .close-popup {
  position: absolute;
  right: 11.5%;
  top: 14.5%;
  width: 3%;
  height: 4%;
  cursor: pointer;
} */


#open-sd-popup {
  position: absolute;
  left: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}



.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.circles {
  position: absolute;
  z-index: 999;
  width: 1%;
  height: 6%;
  right: 3%;
  top: 47%;
}

#circle1 {
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 34%;
  top: 10%;
  cursor: pointer;
}

#circle2 {
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 34%;
  top: 50%;
  cursor: pointer;
}

/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.ref1,
.ref2 {
  position: absolute;
  top: 22%;
  width: 80%;
  height: 68%;
  overflow: hidden;
  z-index: 9999;
  left: 10%;
}

.ref-link {
  position: absolute;
  cursor: pointer;
  width: 100%;
}

.ref-link1 {
  top: 24%;
  height: 3%;
}

.ref-link2 {
  top: 28%;
  height: 3%;
}

.ref-link3 {
  top: 32%;
  height: 3%;
}

.ref-link4 {
  top: 35%;
  height: 3%;
}

.ref-link5 {
  top: 39%;
  height: 3%;
}

.slider-container-demo {
  position: absolute;
  /* top: 10%; */
  width: 100%;
  height: 85%;
  overflow: hidden;
  z-index: 9999;
}

.slider-wrapper {
  position: relative;
  width: 90%;
  max-width: 800px;
  height: 75px;
  margin: auto;
  top: 45%;
  background: #e0e0e0;
  border-radius: 50px;
  box-shadow: inset 0 0 10px rgba(0, 0, 50, 0.2);
}

.fill-track {
  position: absolute;
  top: 0;
  left: 0;
  height: 75px;
  /* background: linear-gradient(to right, #113b9f, #72c5f3); */
  background: yellow;
  border-radius: 50px;
  z-index: 1;
  width: 0%;
  transition: width 0.1s ease-out;
}

#bgColor {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 75px;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 3;
}

#bgColor::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 80px;
  height: 80px;
  background: transparent;
  /* Hide thumb background */
  border: none;
  cursor: pointer;
  position: relative;
  z-index: 4;
}

#bgColor::-moz-range-thumb {
  width: 80px;
  height: 80px;
  background: transparent;
  /* Hide thumb background */
  border: none;
  cursor: pointer;
}


.slider-tooltip {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
  color: blue;
  font-size: 26px;
  font-weight: bold;
  line-height: 80px;
  text-align: center;
  pointer-events: none;
  z-index: 5;
  font-family: Arial, sans-serif;
  text-shadow: 1px 1px 2px black;
}

#sliderText {
  font-size: 30px;
  font-family: Arial, sans-serif;
}

.sliderTextDiv {
  position: absolute;
  bottom: 36%;
  width: 100%;
  text-align: center;
}

.slider-tooltip {
  transition: left 0.2s ease-in-out;
}

.slide-icon {
  top: 75% !important;
  left: 0%;
}

#bottom-link-pop-1,
#bottom-link-pop-2,
#bottom-link-pop-3,
#bottom-link-pop-4,
#bottom-link-pop-5 {
  position: absolute;
  bottom: 8%;
  height: 5%;
  z-index: 99999;
  cursor: pointer;
  right: 50%;
  width: 16%;
}

#bottom-link-pop-2 {
  right: 62%;
  display: none;
}

#bottom-link-pop-3 {
  right: 48%;
  width: 13%;
}

#bottom-link-pop-4 {
  right: 34%;
  width: 16%;
}

#bottom-link-pop-5 {
  right: 24%;
  width: 10%;
}

.circle000{
  position: absolute;
  width: 2%;
  height: 3%;
  border-radius: 50%;
  z-index: 9999;
  cursor: pointer;
}

.circle111{
  top: 82%;
  left: 46.8%;
}
.circle222{
  top: 82%;
  left: 49%;
}
.circle322{
  top: 82%;
  left: 51.2%;
}

.circle0000{
  position: absolute;
  width: 2%;
  height: 3%;
  border-radius: 50%;
  z-index: 9999;
  cursor: pointer;
  display: none;
}

.circle1111{
  top: 82%;
  left: 43.5%;
}
.circle2222{
  top: 82%;
  left: 45.6%;
}
.circle3222{
  top: 82%;
  left: 48%;
}
.circle3223{
  top: 82%;
  left: 50.2%;
}
.circle3233{
  top: 82%;
  left: 52.2%;
}
.circle3333{
  top: 82%;
  left: 54.6%;
}
.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover;
    background-position: center center;
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent;
  }
